/* lg Большие девайсы (большие десктопы, < 1200px)*/
@media (max-width: 1199.98px){

}

@media (max-width: 1006.98px){

}

/* md Средние девайсы («таблетки», < 992px) */
@media (max-width: 991.98px){

}

/* sm Малые девайсы («ландшафтные», < 768px) */
@media (max-width: 767.98px){

}

/* xs Экстрамалые девайсы («телефоны», < 576px) */
@media (max-width: 575.98px){

}

@media (max-width: 425.98px){

}